body {
   min-width: 1300px;
}

#logo {
	position: absolute;
	left:50px;
	width: 250px;
	height: 70px;
	background: url(../images/logo.jpg);
	background-size: 100% 100%;
	}


#icon {
	float:right;
	margin: 100;
	width: 60px;
	height: 60px;
	background: url(../images/cart.jpg);
	background-size: 100% 100%;
	}
	
#content {
	width: 100%;
	height: 50%;
	display: flex;
}

#left {
	position: relative;
	background: lime;
	width: 50%;
	height: 100%;
}

#right {
	position: relative;
	width: 50%;
	height: 100%;
}

#right h3 {
	font-family:Bangla MN;
	font-size:2em;
	position: absolute;
	bottom: -130px;
	left: 80px;
}

#right h1 {
	font-family:Bangla MN;
	font-size:5em;
	position: absolute;
	bottom:-270px;
	left: 80px;
}




ul#menuone {
    padding: 30;
}

ul#menuone li {
    display: inline;
}

ul#menuone li a {
    background-color: #FF91B5;
    color: black;
    margin-left:360px;
    margin-top:14px;
    position:absolute;
    padding: 10px 25px;
    font-family: Pilgi;
    font-size: 1.5em;
    text-decoration: none;
}

ul#menuone li a:hover {
    background-color: #FFB6C1;
    height: 54px;
    margin-top:-16px;
}

ul#menutwo {
	padding: 20;
	}
	
ul#menutwo li {
	display: inline;
	}
	
ul#menutwo li a {
    background-color: #48D1CC;
    color: black;
    margin-left:501px;
    margin-top:14px;
    position:absolute;
    padding: 10px 32px;
    font-family: Pilgi;
    font-size: 1.5em;
    text-decoration: none;
}

ul#menutwo li a:hover {
    background-color: #AFEEEE;
    height: 54px;
    margin-top:-16px;
}

ul#menuthree {
	padding: 20;
	}
	
ul#menuthree li {
	display: inline;
	}
	
ul#menuthree li a {
    background-color: #FFFF99;
    color: black;
    margin-left:643px;
    margin-top:13.5px;
    position:absolute;
    padding: 10px 50px;
    font-family: Pilgi;
    font-size: 1.5em;
    text-decoration: none;
}

ul#menuthree li a:hover {
    background-color: #FAFAD2;
	height: 54px;
    margin-top:-16px;
}

ul#menufour {
	padding: 20;
	}
	
ul#menufour li {
	display: inline;
	}
	
ul#menufour li a {
    background-color: pink;
    color: black;
    margin-left:795px;
    margin-top:-16px;
    position:absolute;
    padding: 25px 45px;
    font-family: Pilgi;
    font-size: 1.5em;
    text-decoration: none;
}



ul#list {
    padding: 20;
}

ul#list li {
    display: inline;

}

ul#list li a {
	float:right;
    color: #FF6699;
    padding: 30px 20px;
    font-family: Pilgi;
    font-size: 1.5em;
    text-decoration: none;
}


ul#list li a:hover {
    color: pink;
}

#triangleright {
	position: absolute;
	margin-top: 420px;
	margin-left: 1200px;
	border-style: solid;
	border-width: 12px 0 12px 24px;
	border-color: transparent transparent transparent black;
}

#triangleright:hover {
	position: absolute;
	margin-top: 420px;
	margin-left: 1200px;
	border-style: solid;
	border-width: 12px 0 12px 24px;
	border-color: transparent transparent transparent #FF1493;
}

#childone {
    position: absolute;
    margin: auto;
    width: 250px;
    height: 250px;
    left: 230px;
    top: 350px;
	background: url(../images/childone.jpg);
	background-size: 110%;
	border-radius: 100%;
	opacity: 10;
}

#childone .text{
	visibility: hidden;
	opacity: 10;
	}

#childone:hover {
    position: absolute;
    width: 250px;
    height: 250px;
    left: 230px;
    top: 350px;
	background-size: 110%;
	border-radius: 100%;
	opacity: 0.5;
	}

#childone:hover .text {
	visibility:visible;
	transition: 10;
	margin-left: 35px;
	margin-top: 70px;
	font-size:4em;
	font-family:Pilgi;
	color:#FF1493;
	opacity: 10;
	}


#childtwo {
    position: absolute;
    width: 250px;
    height: 250px;
    left: 570px;
    top: 350px;
	background: url(../images/childtwo.jpg);
	background-size: 110%;
	border-radius: 100%;
}

#childtwo .text{
	visibility: hidden;
	opacity: 10;
	}

#childtwo:hover {
    position: absolute;
    width: 250px;
    height: 250px;
    left: 570px;
    top: 350px;
	background-size: 110%;
	border-radius: 100%;
	opacity: 0.5;
	}

#childtwo:hover .text {
	visibility:visible;
	transition: 10;
	margin-left: 45px;
	margin-top: 70px;
	font-size:4em;
	font-family:Pilgi;
	color:#FF1493;
	opacity: 10;
	}

#childthree {
    position: absolute;
    width: 250px;
    height: 250px;
    left: 900px;
    top: 350px;
	background: url(../images/childthree.jpg);
	background-size: 100%;
	border-radius: 100%;
	}
	
#childthree .text{
	visibility: hidden;
	opacity: 10;
	}

#childthree:hover {
    position: absolute;
    width: 250px;
    height: 250px;
    left: 900px;
    top: 350px;
	background-size: 100%;
	border-radius: 100%;
	opacity: 0.5;
	}

#childthree:hover .text {
	visibility:visible;
	transition: 10;
	margin-left: 50px;
	margin-top: 70px;
	font-size:4em;
	font-family:Pilgi;
	color:#FF1493;
	opacity: 10;
	}

#footer {
	background-color:pink;
	width:50%;
	padding:260px 600px;
	position:absolute;
	top:280px;
	z-index: -1;
	
}